<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="b3bcad9d6998a59c" weblate-flags="no-wrap">
        <source>[[!meta title="Install by cloning from another Tails on PC"]]
</source>
        <target state="translated">[[!meta title="Instale clonando a partir de outro Tails em um PC"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2b61ac69ab069fce" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/overview" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/overview" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="16af7d8fcb4fb8e3" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/steps" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/steps" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a9c506f9889ffb82" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/pc-clone" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/pc-clone" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a9e4c35961d14e6b" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/overview" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/overview.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b9e8b5dda4c0b227" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/restart_first_time.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/restart_first_time.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9159e41b585fca2d" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/verify_up-to-date.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/verify_up-to-date.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9b81e3e5aff8c446" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/clone.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/clone.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9bb8a98da04490f7" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/restart_second_time.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/restart_second_time.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9ff880655db3312f" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/welcome.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/welcome.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
